const joi = require("joi")

const DataSchema = joi.object({
  input: joi.number().required(),
  index: joi.number().required(),
  value: joi.number().required(),
  date: joi.date().timestamp("unix").required()
})

module.exports = DataSchema